﻿.textbox {
    padding: 10px;
    margin: 30px 0;
    background-color: white;
    text-align: center;
    transition: all ease .3s;
}

    .textbox:hover {
        box-shadow: 0 15px 50px 0 rgba(0, 0, 0, .2);
    }

@media (min-width: 768px) {
    .textbox {
        min-height: 443px;
    }
}

@media (min-width: 1200px) {
    .textbox {
        min-height: 475px;
    }
}

@media (min-width: 1500px) {
    .textbox {
        min-height: 515px;
    }
}


.textbox__image img {
    width: 100%;
}

.textbox__body {
    padding: 20px;
}

@media (min-width: 992px) {
    .textbox__body {
        padding: 25px 30px;
    }
}

.textbox__title {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 20px;
}

.textbox__description {
    color: #c2c2c2;
}

.textbox__style-02 {
    border: 1px solid #ebebeb;
}

    .textbox__style-02 .textbox__description {
        margin-bottom: 15px;
    }

@media (min-width: 768px) {
    .textbox-group {
        position: relative;
        /*-webkit-transform: translateY(-35%);
        transform: translateY(-35%);*/
    }
}
